cur_level_num = 119

dofile("everything.lua")

function LEVEL_start()
		ticker = 0
		pylon_start("lcurve-1",90.0)
		floor_start_random()
		player_start( 50.0085 , -23.0219 , 0.0 )
end

function LEVEL_gameloop()
		everying_gameloop()

if ticker == 500 then
actor_plopper( "robot_green", 60,0,15,     -65.4954,11.8023,31.2303,36.9364,    -90.0,0.0 )
end

if ticker == 1000 then
actor_plopper( "mergeblob-1_big_emerge", 1,0,0,     19.7406,19.7406,-21.4318,-21.4318,    -90.0,0.0 )
end

if ticker == 1000 then
actor_plopper( "mergeblob-1_big_emerge", 1,0,0,     45.9973,45.9973,-40.5379,-40.5379,    -90.0,0.0 )
end

if ticker == 1000 then
actor_plopper( "mergeblob-1_big_emerge", 1,0,0,     47.7277,47.7277,-3.20216,-3.20216,    -90.0,0.0 )
c_no_more_beasties_to_come()
end

end

